=== debian/changelog ===
r-bioc-gsvadata (1.40.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:11:27 +0200

r-bioc-gsvadata (1.40.0-2~0exp1) experimental; urgency=medium

  * d/control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 13:23:43 +0200

r-bioc-gsvadata (1.40.0-2~0exp0) experimental; urgency=medium

  * autopkgtests: skip architectures where the dependencies are unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 12:44:56 +0200

r-bioc-gsvadata (1.40.0-1) unstable; urgency=medium

  * Initial release (closes: #1076276)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:50:36 +0200
