=== debian/control ===
Source: r-bioc-gsvadata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata.git
Homepage: https://bioconductor.org/packages/GSVAdata
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.64.0),
               r-bioc-gseabase (>= 1.66.0),
               r-bioc-hgu95a.db (>= 3.13.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-gsvadata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase (>= 2.64.0),
         r-bioc-gseabase (>= 1.66.0),
         r-bioc-hgu95a.db (>= 3.13.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data employed in the vignette of the GSVA package
 This package stores the data employed in the vignette of the GSVA package.
 These data belong to the following publications:
 - Armstrong et al. Nat Genet 30:41-47, 2002
 - Cahoy et al. J Neurosci 28:264-278, 2008
 - Carrel and Willard, Nature, 434:400-404, 2005
 - Huang et al. PNAS, 104:9758-9763, 2007
 - Pickrell et al. Nature, 464:768-722, 2010
 - Skaletsky et al. Nature, 423:825-837
 - Verhaak et al. Cancer Cell 17:98-110, 2010
