## r-bioc-gsvadata 1.42.0

=== DESCRIPTION ===
Package: GSVAdata
Title: Data employed in the vignette of the GSVA package
Version: 1.42.0
Author: Robert Castelo <robert.castelo@upf.edu>
Description: This package stores the data employed in the vignette of the GSVA package. These data belong to the following publications: Armstrong et al. Nat Genet 30:41-47, 2002; Cahoy et al. J Neurosci 28:264-278, 2008; Carrel and Willard, Nature, 434:400-404, 2005; Huang et al. PNAS, 104:9758-9763, 2007; Pickrell et al. Nature, 464:768-722, 2010; Skaletsky et al. Nature, 423:825-837; Verhaak et al. Cancer Cell 17:98-110, 2010; Costa et al. FEBS J, 288:2311-2331, 2021.
Maintainer: Robert Castelo <robert.castelo@upf.edu>
Depends: R (>= 3.5), Biobase, GSEABase, hgu95a.db, SummarizedExperiment
License: Artistic-2.0
biocViews: ExperimentData, RNASeqData, Homo_sapiens_Data, CancerData,
        LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/GSVAdata
git_branch: RELEASE_3_20
git_last_commit: 382a4a5
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-31
NeedsCompilation: no
Packaged: 2024-10-31 16:40:32 UTC; biocbuild
