=== debian/control ===
Source: r-bioc-gsvadata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-gseabase,
               r-bioc-hgu95a.db,
               r-bioc-summarizedexperiment
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gsvadata.git
Homepage: https://bioconductor.org/packages/GSVAdata
Rules-Requires-Root: no

Package: r-bioc-gsvadata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data employed in the vignette of the GSVA package
 This package stores the data employed in the vignette of the GSVA package.
 These data belong to the following publications:
  - Armstrong et al. Nat Genet 30:41-47, 2002
  - Cahoy et al. J Neurosci 28:264-278, 2008
  - Carrel and Willard, Nature, 434:400-404, 2005
  - Huang et al. PNAS, 104:9758-9763, 2007
  - Pickrell et al. Nature, 464:768-722, 2010
  - Skaletsky et al. Nature, 423:825-837
  - Verhaak et al. Cancer Cell 17:98-110, 2010
